Bug 60110 - [chromium] http/tests/inspector/resource-tree/resource-tree-reload.html is flaky on win+linux
Summary: [chromium] http/tests/inspector/resource-tree/resource-tree-reload.html is fl...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-03 18:57 PDT by Dirk Pranke
Modified: 2011-10-03 08:37 PDT (History)
2 users (show)

See Also:


Attachments
Patch (1.56 KB, patch)
2011-08-01 02:34 PDT, Tony Gentilcore
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Tony Gentilcore 2011-08-01 02:34:39 PDT
Created attachment 102501 [details]
Patch
Comment 3 Tony Gentilcore 2011-08-01 02:37:06 PDT
Committed r92112: <http://trac.webkit.org/changeset/92112>
Comment 4 Tony Gentilcore 2011-08-01 02:37:26 PDT
Reopening to track actual fix.
Comment 5 Pavel Feldman 2011-10-03 08:37:57 PDT
Looks fine on dashboard. Removing suppression.